.honeypot {
    position: absolute;
    left: -9999px;
}

body {
    color: var(--txtcolor);
}

#intro {
    margin: 0 auto 20px auto;
    max-width: 700px;
}

input, textarea {
    border: none;
    font-size: 100%;
    font-family: A MONO;
    padding: 5px;
    color: inherit;
}

#name, #email {
    background: none;
    width: 300px;
    border-bottom: 2px solid var(--txtcolor);
    text-align: center;
}

textarea {
    border-bottom: 2px solid var(--txtcolor);
    background: none;
    width: 400px;
    height: 100px;
    resize: vertical;
    max-height: 500px;
}

input[type=submit] {
    background: none;
    color: inherit;
    cursor: pointer;
} 

input[type=submit]:hover {
    color: var(--hlcolor);
}
/*
label {
    display: block;
    font-size: 0.8em;
}
*/


input::placeholder, textarea::placeholder {
    color: inherit;
}

@media only screen and (max-width: 480px) {
    #name, #email {
        width: 70vw;
    }
    textarea {
        width: 90vw;
        resize: none;
    }
}